# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0010_mtpuser_mgroups_trough_model_grouprole'),
    ]

    operations = [
        migrations.AlterField(
            model_name='grouprole',
            name='group',
            field=models.ForeignKey(to='accounts.Group', related_name='member_roles'),
        ),
        migrations.AlterField(
            model_name='grouprole',
            name='user',
            field=models.ForeignKey(to=settings.AUTH_USER_MODEL, related_name='group_roles'),
        ),
    ]
